@charset "utf-8";

/****************************************************
   AUTHOR:  			GoodChoice Studio
   WEBSITE:			http://www.goodchoicestudio.com
 ****************************************************/ 

BODY {background: #ffffff ;/*url('imgs/back2.jpg') repeat-x;*/ margin:0; padding:0; text-align:center;}

a {text-decoration:none; font-weight:bold; color:#41a62a;}
a:hover {text-decoration:underline; color:#424242;}

a img{border:0;}

.png-left{float:left;}
.png-right{float:right;}
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix {display: inline-block;}
/* Nasconde da IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* Fine dell'hack per IE-mac */

/*LANGUAGES*/
ul#languages {list-style:none; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; float:right; clear:both; margin:0; padding:10px 0;}
ul#languages li {float:left;margin: 0 4px 0 0;height:31px;width:67px}
ul#languages li a {display:block;background:url(../images/languages.gif) no-repeat top left; height:23px;width:60px;color:#fff;text-transform:uppercase;text-align:center;font-weight:bold;font-size:12px;padding-top:5px;}
ul#languages li a:hover,ul#languages li a.active {background-position:bottom left;color:#fff; text-decoration:none;}

#header {width:100%; height:184px; background:url(../images/header_back_2.gif) repeat-x #fdfdfd;}
#blocco {width:830px; height:184px; margin:0 auto; padding:0 15px 15px 15px; background:url(../images/header_2.gif) no-repeat;}
#promotori {width:368px; padding:10px; background-color:#ffffff; float:right; clear:both;}
#promotori img {padding:0 5px;}

#navi {  width:100%; height:45px; margin-top:10px; background:#e6e6e6 url(../images/navi_sfondo.gif) repeat-x; text-align:center;}

#nav { margin:0 auto; padding:5px 0 0 0;  line-height:45px; font:normal 14px Arial, Helvetica, sans-serif;  position:relative;  list-style-type:none; list-style-position:outside;}
#nav ul{list-style-type:none; list-style-position:outside;}

#navi .ita{ width:860px; margin:0 auto;}
#navi .eng{width:800px; margin:0 auto;}

#nav a:link, #nav a:active, #nav a:visited{display:block; padding:10px; margin:0; color:#2b2b2b; text-decoration:none; width:auto;}
#nav a:hover{background-color:#1b9200; color:#fff;}
#navi li {float:left; position:relative; white-space: nowrap;}
ul#nav  li ul{ background:#1ea500; text-align:left; display:none; position:absolute; width:auto; padding:0; margin:0;}
ul#nav  li ul li{float:left; position:relative; clear:both; }
ul#nav  li ul li a:link, ul#nav  li ul li a:active, ul#nav  li ul li a:visited{color:#fff; font-weight:normal; min-width:130px;/*hack per il 6*/ width:auto !important; width:130px/*fine HACK*/; white-space: nowrap; }
ul#nav  li ul li a:hover{ text-decoration:underline; background:none;}
#nav ul ul{top:auto;}
#nav li ul ul {left:130px; margin:0px 0 0 10px;}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{display:none;}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{display:block;}


/* qui coloriamo la navigazione contestualmente, tramite un selettore */
#home .home a, #cosa .cosa a, #mostra .mostra a, #percorso .percorso a, #promuove .promuove a, #partner .partner a, #saperne .saperne a, #news .news a, #areapress .areapress a {background-color:#41a62a; color:#fff;}
#home .home a:hover, #cosa .cosa a:hover, #mostra .mostra a:hover, #percorso .percorso a:hover, #promuove .promuove a:hover, #partner .partner a:hover, #saperne .saperne a:hover, #news .news a:hover, #areapress .areapress a:hover {background-color:#1b9200; color:#fff;} 

#main {width:810px; padding:50px 25px; margin:0 auto; text-align:left; font-family:Georgia, "Times New Roman", Times, serif; color:#424242;}
#contenuto {width:530px; float:left; margin-right:35px;}

#homepage h1 {font-size:20px; color:#424242; margin:0 0 15px 0;}
#homepage h2 {margin:0 0 5px 0; font-size:11px; font-weight:bold;}
#homepage #contenuto p {margin-bottom:30px; font-size:15px; font-style:italic; line-height:22px; color:#424242;}
#homepage #contenuto p a {text-decoration:none; color:#41a62a; font-weight:bold;}
#homepage #contenuto p a:hover {color:#424242;}
#homepage #news {width:245px; float:left; font:normal 11px Georgia, "Times New Roman", Times, serif;}
#homepage #news .notizia {margin-bottom:20px; padding-bottom:20px; border-bottom:solid 1px #d1d1d1; color:#424242; line-height:15px;}
#homepage #news .notizia a {text-decoration:none; font-weight:bold; color:#41a62a;}
#homepage #news .notizia a:hover {color:#424242;}
#homepage #news .notizia .data {font-weight:bold;}

#loghi {clear:both; width:810px; margin:0 auto; height:120px; padding:20px 0;}
#loghi .logo {width:122px; margin-left:10px; float:right;}
#loghi .label {font:normal 10px Arial, Helvetica, sans-serif; text-align:left; padding-top:5px; margin-top:5px; border-top:1px solid #d1d1d1;}

#footer {width:100%; height:100px; background:#FFFFFF url(../images/footer_back.gif) repeat-x;}
#footer p {width:810px; margin:0 auto; padding-top:7px; text-align:left; font:normal 11px Arial, Helvetica, sans-serif; color:#424242;}
#footer p a {text-decoration:underline; color:#424242;}
#footer p a:hover {text-decoration:none;}
#footer p span.fondazione {color:#41a62a;}

.paginatore {margin:30px 0; font-size:12px; font-weight:bold;}
.paginatore .numeri {padding:0 30px;}
.paginatore .numeri a {color:#424242; text-decoration:none;}
.paginatore .numeri a:hover {color:#41a62a}
.paginatore .numeri #attivo { padding:2px;background-color:#41a62a; color:#FFFFFF;}


/* template 1 */
#template1 h1 {width:100%; font-size:24px; margin:0 0 15px 0;}
#template1 #testo {width:510px; float:left; margin-right:40px;}
#template1 #testolong {width:770px; float:left; margin-right:40px;}
#template1 #testo p {font-size:15px; line-height:22px; margin:0 0 20px 0; text-align:justify;}
#template1 #immagini {width:260px; float:left;}
#template1 #immagini p.dida {font-size:12px; font-style:italic; padding-top:10px; margin-top:10px; border-top:1px solid #d1d1d1;}

/* template 2 */
#template2 {}
#template2 #intro {/*width:100%;*/ padding:25px; background:url(../images/news_back.gif) repeat-x;}
#template2 #intronews  {/*width:100%; padding:25px;*/}
#template2 #intro h1 {margin:0 0 15px 0; font-size:24px;}
#template2 #intronews h1 {margin:0 0 40px 0; padding:0; font-size:24px;}
#template2 #intro p {margin:0 0 15px 0; font-size:15px; font-style:italic;}
#template2 .notizia { margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #d1d1d1;}
#template2 .notizia img {float:left; width:240px; margin-right:40px;}
#template2 .notizia .testo {float:left; width:530px;}
#template2 .notizia .testo h2 {margin:5px 0; font-size:18px;}
#template2 .notizia .testo span.data {font-size:12px; font-style:italic; font-weight:bold; color:#41a62a;}
#template2 .notizia .testo p {margin: 0; font-size:12px; line-height:20px;}
#template2 .notizia .testo p a {text-decoration:none; font-weight:bold; color:#41a62a;}
#template2 .notizia .testo p a:hover {color:#424242;}

/* template 3 */
#template3 {}
#template3 h1 {font-size:22px; margin:5px 0 25px 0;}
#template3 #main span.data {font-size:12px; font-weight:bold; font-style:italic; color:#41a62a;}
#template3 #main p {font-size:15px; line-height:18px; margin:0 0 20px 0; text-align:justify;}
#template3 #main p img.sinistra {float:left; margin:0 30px 30px 0;}
#template3 #main p img.destra {float:right; margin:0 0 30px 30px;}

/* template 4 */
#template4 {}
#template4 h1 {margin:0 0 15px 0; font-size:24px;}
#template4 #main .link {width:355px; float:left; margin:15px 10px; padding:15px; border-top:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1;}
#template4 #main .link h2 {font-size:15px; font-weight:bold; margin:0;}
#template4 #main .link p {margin:5px 0; font-size:12px;}
#template4 #main .link a {text-decoration:none; font-style:italic; font-weight:bold; font-size:12px; color:#41a62a;}
#template4 #main .link a:hover {color:#424242;}

/* Area Press - a.k.a "zona Sacchi" */
/* LOGIN */

#areapress #intro {border-bottom:1px solid #CCC;}
#areapress #intro h1 {margin:0 0 15px 0; font-size:24px; float:left;}
#areapress #intronews h1 {margin:0 0 40px 0; padding:0; font-size:24px;}
#areapress #intro p {margin:0 0 15px 0; font-size:15px; font-style:italic; clear:both;}

#areapress form {padding:10px; margin:40px 0; border-top:1px solid #CCC; border-bottom:1px solid #CCC;}
#areapress .login {width:190px; float:left;}
#areapress .registrazione {width:550px; float:left; margin-left:30px;}
#areapress form h2 {font:bold 16px/16px Georgia, "Times New Roman", Times, serif; color:#41a62a; margin:0 0 20px 0;}
#areapress form p {font-size:12px; margin: 15px 0;}
#areapress form a {display:block; margin:25px 0 0 0; font:italic normal 11px/12px Georgia, "Times New Roman", Times, serif; color:#333; text-decoration:none;}
#areapress form a:hover {text-decoration:underline;} 
#areapress form input, #areapress form label {display:block;} 
#areapress form label {font:bold 12px/16px Georgia, "Times New Roman", Times, serif; margin-top:10px;}
#areapress form label.pass {margin-top:40px;}
#areapress form input {border:1px solid #999; margin:5px 0 0 0; padding:2px; font:normal 14px/12px Arial, Helvetica, sans-serif;}
#areapress form input:focus {background-color:#FFC;}
#areapress form input.button {margin:20px auto; padding:5px; background-color:#41a62a; color:#ffffff; border:0; text-transform:uppercase; font:bold 12px/16px Georgia, "Times New Roman", Times, serif;}
#areapress form input.button:hover {background-color:#333;}
#areapress form .required {color:#41a62a;}

/* Main */
#areapress form.logout {float:right; margin:0; padding:0; border:0;}
#areapress form.logout input {margin:0;}
#areapress .welcome {float:right; font-size:12px; margin:0 25px; padding-top:7px;}
#areapress p.introduzione {margin:20px 0; width:400px; float:left; width:460px; font:italic 12px/18px Georgia, "Times New Roman", Times, serif;}
#areapress div.presskit {width:300px; margin:20px 0; float:right; padding:10px; background:url(../images/news_back.gif) repeat-x;}
#areapress div.presskit img {float:left;}
#areapress div.presskit a {float:left; display:block; font:bold 24px Georgia, "Times New Roman", Times, serif; text-decoration:underline; color:#424242; margin:10px 20px;}
#areapress div.presskit a:hover {text-decoration:none;}

#areapress div.riga {margin-bottom:30px;}
#areapress div.photo {width:150px; float:left; padding:6px;}
#areapress div.photo:hover {background-color:#f1f1f1;}
#areapress div.photo img {width:150px;}
#areapress div.photo p {font-size:11px; } 
#areapress div.photo p.fotografo {font-style:italic;}
#areapress div.photo p.formato {font-weight:bold;}
